SDL Library Documentation
Prev |  | Next

# SDL_NumJoysticks

## Name

SDL_NumJoysticks -- Count available joysticks.

## Synopsis

    #include "SDL.h"

``int SDL_NumJoysticks`(void);`

## Description

Counts the number of joysticks attached to the system.

## Return Value

Returns the number of attached joysticks

## See Also

`SDL_JoystickName`, `SDL_JoystickOpen`

Prev | Home | Next
Joystick | Up | SDL_JoystickName